.dbp-hidden-search {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 3.5rem;
}
.dbp-hidden-search input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-transition: color 0.2s, background 0.2s;
  -o-transition: color 0.2s, background 0.2s;
  transition: color 0.2s, background 0.2s;
  letter-spacing: 0.048234375px;
  font-size: 1rem;
  width: 100%;
  display: block;
  height: 3.5rem;
  padding-left: 1rem;
  color: #001871;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  line-height: 3.5rem;
  border: 1px solid #B9C6D4;
  position: static;
}
.dbp-hidden-search input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.dbp-hidden-search input::-webkit-input-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 24, 113, 0.4);
}
.dbp-hidden-search input:-moz-placeholder {
  -webkit-transition: 0.5s opacity;
  -moz-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 24, 113, 0.4);
}
.dbp-hidden-search input::-moz-placeholder {
  -webkit-transition: 0.5s opacity;
  -moz-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 24, 113, 0.4);
}
.dbp-hidden-search input:-ms-input-placeholder {
  -webkit-transition: 0.5s opacity;
  -ms-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 24, 113, 0.4);
}
.dbp-hidden-search input:focus {
  border: 1px solid #00a4e4;
}
.dbp-hidden-search input[type=text] {
  background: none;
  background-color: transparent;
  border-color: transparent;
  cursor: pointer;
  position: absolute;
  padding-right: 2.5rem;
  top: 0;
  right: 0;
  width: 2.5rem;
  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
  transition: all 0.6s;
  z-index: 2;
}
.dbp-hidden-search input[type=text] ~ button {
  z-index: 1;
}
.dbp-hidden-search input[type=text]:focus {
  background: #fff;
  border-color: #00a4e4;
  cursor: text;
  width: 15rem;
  z-index: 1;
  -webkit-transition: all 0.6s cubic-bezier(0, 1.22, 0.66, 1.39);
  -o-transition: all 0.6s cubic-bezier(0, 1.22, 0.66, 1.39);
  transition: all 0.6s cubic-bezier(0, 1.22, 0.66, 1.39);
}
.dbp-hidden-search input[type=text]:focus ~ button {
  z-index: 2;
}
.dbp-hidden-search button {
  position: absolute;
  top: 50%;
  right: 0.5rem;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 2rem;
}